npm install failure (react-scripts@3.0.1)

What I Wanted to Do

npm install react-scripts@3.0.1

What Happened Instead

npm ERR! cb() never called!

npm ERR! This is an error with npm itself. Please report this error at:
npm ERR! https://npm.community

Reproduction Steps

npm install react-scripts@3.0.1

Details

2019-05-14T18_30_00_545Z-debug.log (430.4 KB)

Platform Info

$ npm --versions
<!-- paste output here -->
{ 'basic-apollo-app': '1.0.0',
  npm: '6.9.1-next.0',
  ares: '1.15.0',
  brotli: '1.0.7',
  cldr: '34.0',
  http_parser: '2.8.0',
  icu: '63.1',
  llhttp: '1.1.1',
  modules: '67',
  napi: '4',
  nghttp2: '1.34.0',
  node: '11.11.0',
  openssl: '1.1.1a',
  tz: '2018e',
  unicode: '11.0',
  uv: '1.26.0',
  v8: '7.0.276.38-node.18',
  zlib: '1.2.11' }
$ node -p process.platform
<!-- paste output here -->
darwin

This topic was automatically closed 90 days after the last reply. New replies are no longer allowed.